name: Shortcut
type: module
description: 'Allows users to create sets of shortcuts within the site.'
package: Core
version: VERSION
configure: entity.shortcut_set.collection
dependencies:
  - drupal:link
